@charset "utf-8";
/*	-------------------------------------------------------------------------
	Search results page style 
	
	version:   1.0
	author:    David McKinnon
	email:     david.mckinnon@macquarie.com
	------------------------------------------------------------------------- */

/* 	=Layout
	------------------------------------------------------------------------- */
div#VC-pageBody {
	background:url("/dafiles/Internet/mgl/furniture/maccap/img/bkg/corporate_right_column_bg.gif") repeat-y scroll 0 0 #FFFFFF;
}
div#VC-breadcrumbs {
	background:#fff;
	clear:both;
	left:0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity: 1;
	opacity: 1;
	position: relative;
	top:0;
	width:100%;
}
div#siteBreadcrumb {
	color:#666;
	display:block;
	width:auto;
}
div#siteBreadcrumb a {
	color:#666;
}
div#VC-mainContent {
	width: 755px;
	margin: 0 2%;
	*margin: 0 1%;
}
div#VC-featureColumn {
	background:none;
}
/*	=Secondary navigation
	------------------------------------------------------------------------- */
.VC-links ul li.skip-nav {
	bottom:115px;
}
	
/*	=Main content
	------------------------------------------------------------------------- */
#VC-mainContent form {
	float:none;
	border:none;
	margin:0;
	width:auto;
}
#VC-pagetools {
	position:absolute;
	top:1%;
	right:0;
	left:95%;
	width:auto;
}
#VC-productFinder {
	margin-bottom:0;
	padding:1em 0 8px;
	border-top:1px solid #E4E4E4;
	border-bottom:1px solid #B8B8B8;
}
#VC-productFinder div {
	margin-bottom:0.5em;
}
#VC-mainContent #VC-productFinder form {
	background:none;
	margin-left:20px;
}
table.searchTopBar {
	clear:left;
}
#VC-siteSearchResults table, #VC-siteSearchResults table tr, #VC-siteSearchResults table th, #VC-siteSearchResults table td, #VC-siteSearchResults table td.firstCol  {
	background:none;
	border:none;
	font-size:1em;
	margin:0;
}
#VC-siteSearchResults table.searchResultBody td.firstCol {
	border-bottom:1px solid #d4d4d4;
}
p.searchResult {
	width:100%;
	margin:1em 0 0.25em;
}
div.searchNav {
	margin-top:1em;
}
td.searchNavText {
	font-weight:bold;
}
